body{
	  background: url(../img/ricepaper2.png) repeat fixed; 
	  font-family: 'Open Sans', sans-serif;
	  text-align: center;
}

h1,h2,h3{
	font-family: 'Oswald';
}

.mercantile-row{
	background-color: #F1F1F2;
	height: 50px;
	min-width: 400px;
}
.mercantile-logo{
	margin-top: 3px;
	margin-bottom:3px;
}

.pichet-logo {
  margin-top: 32px;
}

.red-banner{
}

.header-row{
	padding:20px;
	background-color: #000;
}

.header-logo{
	margin: 0 auto;
}

.contact-details{
	color: white;	
	text-align: right;
	font-family: 'Open Sans', sans-serif;

}
.contact-details a{
	color: white;
	text-align: right;
}

.mercantile-nav{
	list-style-type: none;
    margin: 0;
    padding-top:0px;
    padding-left: 0px;
    font-size: .9em;
    font-family: helvetica, arial, sans-serif;
}

.mercantile-nav ul{
	padding-left: 30px;
	padding-top: 3px;
	float:left;
}

.mercantile-nav li{
	color:#D3D4D5;
    height: 44px;
    display: inline-block;
    border-left: 1px solid #D3D4D5;
    width: 70px;
    margin-left: 10px;
}

.mercantile-nav li a{
	color:#D3D4D5;
    text-decoration: none;
    margin-left: 5px;
    display: inline-block;
    margin-top: 28px;
}

.mercantile-nav li a:hover{
	color:#7E7F7F;
}

h1.menu-page{
	font-family: 'Oswald';
	color:#ec9200;
}

.row-menu{
}

.row-menu ul {
    list-style-type: none;
    margin: 0;
    padding-top:10px;
    padding-left: 0px;
    padding-bottom: 8px;
   	font-family: 'Open sans', Georgia, Serif;
}

.row-menu li {
    display: inline;
    font-size: 1.4em;
    padding-right: 0px;
}

.row-menu li a {
    color:#000000;
    text-decoration: none;
}
.row-menu li a:hover {
    color:#d6ad40;
    text-decoration: none;

}

.social-bar{
	text-align: right;
	margin-top: 6px;
}

.slider-row{
	background-color: black;
	padding-top: 10px;
	padding-bottom: 10px;
}
.slider-col{
	padding-left: 10px;
	padding-right:10px;
}

.about-row{
	margin-top:30px;
	background-color: #1d2022;
	border: 10px solid black;
	text-align: left;
	color:white;
	font-size: 16px;
}

.contact-row{
	margin-top:0px;
	background-color: #1d2022;
	border: 10px solid black;
	color: white;
	text-align: left;
}

.about-text{
	font-weight: 600;
}

.food-menu-text{
	font-weight: 600;
	font-size: 18px;
}

.entry-title{
	border-bottom:2px solid white;
}

.partners-row{
	text-align: center;
}

.food-menu-row{
	background-color: rgba(208,167,62,0.9);
	border: 10px solid black;
	text-align: center;
	padding-left: 6%;
	padding-right: 6%;

}
.food-heading{
	color:#ec9200;
	border-bottom:2px solid #ec9200;
	padding-bottom: 10px;
	font-family: 'Oswald';
	font-size: 26px;
	line-height: 42px;


}
.food-heading:hover{
	cursor: pointer;
	color:black;
}

.location-row{
	color: white;
	font-family: 'Oswald';
	background-color: #1c2023;
	font-size: 26px;
	padding:10px;

}
.location-row a{
	color: white;
	text-align: right;
}

.gallery-row{
	margin-bottom: 10px;
}

.gallery-row .col-sm-2{
	padding-left: 5px;
	padding-right: 5px;
}

/* SLIDER */

.bx-viewport{
	height: auto;
	padding-left: 0px;
	padding-right: 0px;
}

.bx-wrapper {
	position: relative;
	margin: 0 auto 40px 0px;
	right:0px;
	border: none;

}

.bx-wrapper .bx-viewport{
	background: none;
	border: none;
	font-size: 1.2em;
	-webkit-box-shadow: 0 0 0px #ccc;
	box-shadow: 0 0 0px #ccc; 
}

.bx-prev, .bx-next{
	display: none;
}


.bx-wrapper .bx-prev {
	left: -50px;
}

.bx-wrapper .bx-next {
	right: -40px;
}

/* GALLERY */
.ngg-galleryoverview {
padding-left: 15px;
}



.navbar-default {
background-color: transparent;
border-color: none;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
border: none;
}

.navbar-collapse {
max-height: 450px;
}

.footer-logos>.col-sm-2{
	padding:0;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
border-color: transparent;
}

.navbar{
	margin:0;
}

.navbar-default{
	color: black;
	border: 0px solid;
}

.about-row {
    margin-top: 0px; 
    background-color: #1d2022;
    border: 10px solid black;
    text-align: left;
    color: white;
    font-size: 16px;
}

/* Tablet large Styles */
@media only screen and (max-width : 978px) {
	
	.mercantile-nav ul{
		margin-left: 100px;
	}

	

	.header-logo{
		margin: 0 auto;
		text-align: center;
		padding-left: 10px;
		padding-bottom: 30px;
	}

	.header-logo img{
		display: block;
	    margin-left: auto;
	    margin-right: auto;
   	}

	.padded-phone{
		padding-top: 15px;
	}

}





/* Mobile smaller Styles */
@media only screen and (max-width : 327px) {
	
	.row-menu ul {
	padding-left: 3px;
	}

	.row-menu li {
	}

	
}


.contact-details{
	padding:10px;
	font-size: 16px;
}

.row-menu ul {
list-style-type: none;
margin: 0;
padding-top: 2px;
padding-left: 0px;
padding-bottom: 0px;
font-family: 'Oswald', Sans-Serif;
margin-left: -40px;
}

.food-menu-row img{
	display: block;
	max-width: 100%;
	height: auto;
}

.collapse.in{
	margin-top: 10px;
	z-index:300;
}

.navbar-default .navbar-nav>li>a {
color: #000;
text-transform: uppercase;
}


.navbar-default .navbar-nav>li>a:hover {
color: #ec9200;
}


.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #f04e23;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a{
	background: #e6e7e8;
}



.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -40px;
	width: 100%;
}

.bx-wrapper {
position: relative;
margin: 0 auto 0px 0px;
right: 0px;
border: none;
}

.bxslider{
	font-size: 16px;
}

.nopadleft{
	padding-left: 0px;
}
.nopadright{
	padding-right: 0px
}


#sticky {
  position:fixed;
  bottom:0;
  width:100%;
}

/* Tablet smaller Styles */
@media only screen and (max-width : 767px) {

	body{
		background-image: none;
		background-color:#f8f8f8; 
	}

	#sticky {
  	position:relative;
	}


	.nopadleft{
	padding-left: 15px;
	}
	.nopadright{
		padding-right: 15px
	}



	.social-bar {
		text-align: right;
		margin-top: 26px;
	}

	.social-image{
		margin-top:25px;
		padding-right: 5px;
		display:inline;
	}

	.
	
	
	.row-menu ul {
	padding-left: 0;
	}

	.row-menu li {
	padding-right: 10px;
	font-size: 1em;
	}

	.navbar-toggle {
	position: relative;
	float: right;
	margin-right: -20px;
	padding: 9px 10px;
	margin-top: 8px;
	margin-bottom: 8px;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	border-bottom-color: rgb(0, 0, 0);
	border-bottom-style: solid;
	border-bottom-width: 2px;
	box-sizing: border-box;
	color: rgb(0, 0, 0);
	display: block;
	font-family: 'Open Sans', Georgia, serif;
	font-size: 18px;
	font-weight: 500;
	line-height: 33px;
	margin-bottom: 10px;
	margin-top: 20px;
	padding-bottom: 10px;
	text-align: left;
	border: none;
	}

	
	.row-menu li {
		font-size: 1.4em;
		padding-right: 7px;
	}

	.mercantile-nav li{
		width: 40px;
	}

	.contact-details{
		padding-top: 0px;
		text-align: center;
	}

	.contact-details a, .contact-details span{
	}

	.navbar-nav>li>a {
		padding-top: 0px;
		padding-bottom: 0px;
		line-height: 0px;
	}

	.nav>li>a {
		position: relative;
		display: block;
		padding: 0px 35px;
}

	.navbar-default {
		background-color: #f8f8f8;
		border-color: transparent;
	}

	.food-heading{
		padding-bottom: 0px;
		font-family: 'Oswald';
		font-size: 16px;
		line-height: 32px;
	}



}

.wpcf7-submit{
	background-color:white;
display: inline-block;
padding: 6px 12px;
margin-bottom: 0;
font-size: 14px;
font-weight: 400;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
-ms-touch-action: manipulation;
touch-action: manipulation;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-image: none;
border: 1px solid transparent;
border-radius: 4px;
color: black;
}

.inner-column{
	margin-top: 20px;
	color:#ffffff;
	background-color:#000000;
	padding:10px;
	text-align: left;
	font-size: 16px;
	border:8px solid #000000;
}

.inner-column.featured{
	background-color:#fff;
	border:8px solid #000;
	color:#000;
}

h3.bakery{
	color:#ec9200;
	font-family: 'Oswald';
	font-size: 26px;
}


.inner-column h4, .inner-column.featured h4{
	font-size:24px;
	color:#fff;
	text-transform: uppercase;
	margin-top: 0px;
	font-family: 'Oswald';
}

.inner-column.featured h4{
	color:#000;
}

.food-menu-row img{
	margin:0 auto;
}

.double-border {
border: 4px solid #000;
background-color: white;
}

.outer-box{
	background-color: white;
	color: black;
	padding: 8px;
	border: 10px solid #1d2022;
}

.inner-box{
	border:2px solid #ec9200;
	padding: 10px;
	font-size: 18px;
	text-align: center;
}
.inner-box a{
	color:#ec9200;
}
.review-row{
	padding-left: 20px;
  	padding-right: 20px;
}
.review-box{
	padding-top:20px;
}
.review-box h3{
	margin-top: 0;
}

.review-box a{
	color:white;
}

span.wpcf7-form-control-wrap{
	color:black;
}

.insider{
	border:4px solid #fff;
}

